/*
 * Components CSS - v5 - 2016-07-08
 * https://www.myresponsee.com
 * Copyright 2018, Vision Design - graphic zoo
 * Free to use under the MIT license.
*/
/* Tabs */
.tab-item {
  background: none repeat scroll 0 0 #fff;
  display: none;
  padding: 1.25rem 0;
}
.tab-item.tab-active {
  display: block;
}
.tab-content > .tab-label {
  display: none;
}
.tab-nav > .tab-label {
  float:left;
}
a.tab-label, a.tab-label:link, a.tab-label:visited, a.tab-label:hover {
  background: none repeat scroll 0 0 #262626;
  color: #fff;
  margin-right: 1px;
  padding: 0.625rem 1.25rem;
  transition: background 0.20s linear 0s;
  -o-transition: background 0.20s linear 0s;
  -ms-transition: background 0.20s linear 0s;
  -moz-transition: background 0.20s linear 0s;
  -webkit-transition: background 0.20s linear 0s;
}
a.tab-label:hover,a.tab-label.active-btn {
  background: none repeat scroll 0 0 #999;
}
.tab-label.active-btn {
  cursor: default;
}
.tab-content {
  text-align: left;
}
@media screen and (max-width:768px) {    
  .tab-nav > .tab-label {
    margin: 0.5px 0;
    width: 100%;
  }
}
/* Custom forms */
form.customform input, form.customform select, form.customform textarea, form.customform button {
 font-size:0.9rem;
 font-family:inherit;
 margin-bottom:1.25rem;
} 
form.customform input, form.customform select {height: 2.7rem;}
form.customform input, form.customform textarea, form.customform select { 
 background: none repeat scroll 0 0 #F5F5F5;
 transition: background 0.20s linear 0s;
 -o-transition: background 0.20s linear 0s;
 -ms-transition: background 0.20s linear 0s;
 -moz-transition: background 0.20s linear 0s;
 -webkit-transition: background 0.20s linear 0s;
}
form.customform input:hover, form.customform textarea:hover, form.customform select:hover, form.customform input:focus, form.customform textarea:focus, form.customform select:focus {background: none repeat scroll 0 0 #fff;}
form.customform input, form.customform textarea, form.customform select {
 background: none repeat scroll 0 0 #F5F5F5;
 border: 1px solid #E0E0E0;
 padding: 0.625rem;
 width: 100%;
}
form.customform input[type="file"] {
 border: 1px solid #E0E0E0;
 height: auto;
 max-height: 2.7rem;
 min-height: 2.7rem;
 padding: 0.4rem;
 width: 100%;
}
form.customform input[type="radio"], form.customform input[type="checkbox"] {
 margin-right: 0.625rem;
 width:auto;
 padding:0;
 height:auto;
}
form.customform option {padding: 0.625rem;}
form.customform select[multiple="multiple"] {height: auto;}
form.customform button {
 width: 100%;
 background: none repeat scroll 0 0 #152732;
 border: 0 none;
 color: #fff;
 height: 2.7rem;
 padding: 0.625rem;
 cursor:pointer;
 width: 100%;
 transition: background 0.20s linear 0s;
 -o-transition: background 0.20s linear 0s;
 -ms-transition: background 0.20s linear 0s;
 -moz-transition: background 0.20s linear 0s;
 -webkit-transition: background 0.20s linear 0s;
}
/* Tooltip */
a.tooltip-container,.tooltip-container {
  border-bottom:1px dotted;
  border-bottom-color: color;
  cursor: help;
  font-weight: 600;
}
a .tooltip-content,.tooltip-content {
  background: #152732 none repeat scroll 0 0;
  color: #fff!important;
  border-radius: 3px;
  display: none;
  font-size: 0.8rem;
  font-weight: normal;
  line-height: 1.3rem;
  margin-top: -1.25rem;
  max-width: 300px;
  padding: 0.625rem;
  position: absolute;
  z-index: 10;
}
.tooltip-content::after {
  border-left: 9px solid transparent;
  border-right: 9px solid transparent;
  border-top: 7px solid #152732;
  bottom: -5px;
  clear: both;
  content: "";
  height: 0;
  left: 50%;
  margin-left: -5px;
  position: absolute;
  width: 0;
}
a.tooltip-content.tooltip-bottom,.tooltip-content.tooltip-bottom {
  margin-top: 1.25rem;
}
.tooltip-content.tooltip-bottom::after {
  border-left: 9px solid transparent;
  border-right: 9px solid transparent;
  border-top: 0;
  border-bottom: 7px solid #152732;
  top: -5px;
}
/* Buttons */
.button,a.button,a.button:link,a.button:active,a.button:visited {
  background: #5CA929 none repeat scroll 0 0;
  border: 0;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 0.85rem;
  font-weight:bold;
  padding: 0.825rem 1rem;
  text-align: center;
  transition: all 0.20s linear 0s;
  -o-transition: all 0.20s linear 0s;
  -ms-transition: all 0.20s linear 0s;
  -moz-transition: all 0.20s linear 0s;
  -webkit-transition: all 0.20s linear 0s;
}
.button.rounded-btn {
  border-radius: 4px;
}
.button.rounded-full-btn {
  border-radius: 100px;
}
.button:hover {box-shadow: 0 0 10px 100px rgba(255,255,255,0.15) inset;}
.button.secondary-btn,a.button.secondary-btn,a.button.secondary-btn:link,a.button.secondary-btn:active,a.button.secondary-btn:visited {
  background: #444 none repeat scroll 0 0;
}
.button.cancel-btn,a.button.cancel-btn,a.button.cancel-btn:link,a.button.cancel-btn:active,a.button.cancel-btn:visited {
  background: #dc003a none repeat scroll 0 0;
}
.button.submit-btn,a.button.submit-btn,a.button.submit-btn:link,a.button.submit-btn:active,a.button.submit-btn:visited {
  background: #b4bf04 none repeat scroll 0 0;
}
.button.reload-btn,a.button.reload-btn,a.button.reload-btn:link,a.button.reload-btn:active,a.button.reload-btn:visited {
  background: #ff9800 none repeat scroll 0 0;
}
.button.disabled-btn {
  cursor: not-allowed!important;
  opacity: 0.2;
}
.button i {
  background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
  border-radius: 27px;
  color: #fff!important;
  display: inline-block;
  font-size: 0.8rem;
  height: 27px;
  line-height: 27px;
  margin-right: 5px;
  width: 27px;
  transition: all 0.20s linear 0s;
  -o-transition: all 0.20s linear 0s;
  -ms-transition: all 0.20s linear 0s;
  -moz-transition: all 0.20s linear 0s;
  -webkit-transition: all 0.20s linear 0s;
}
.button:hover > i {
  background: rgba(0, 0, 0, 0.06) none repeat scroll 0 0;
}


/*Clean Blue Search Box by codehim.com*/
.codehim-search-bar {
 padding: 10px;
 box-sizing: border-box;
}

.codehim-search-bar input[type=text] {
 width: 60%;
 padding: 14px;
 display: inline;
 background: #fff;
 border: 1px solid #357EC7;
 outline: 0;
 color: #444;
 caret-color: #357EC7;
 font-size: 12pt;
}

.codehim-search-bar input[type=submit]:hover {
 opacity: .8;
}

.codehim-search-bar input[type=text]:focus {
 background: #f5f5f5;
}

.codehim-search-bar input[type=submit] {
 padding: 15px;
 display: inline;
 border: none;
 outline: 0;
 background: #357EC7;
 color: #fff;
 margin-left: -5px;
 cursor: pointer;
 transition: .3s;
 -webkit-transition: .3s;
 -moz-transition: .3s;
 font-size: 12pt;
 border-radius: 0 10px 10px 0;
}

.codehim-search-button:before {
 content: "\f002";
 font-family: FontAwesome;
 font-weight: normal;
}


.imgcontainer {
    display: grid;
    grid-gap: 15px;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    grid-template-rows: repeat(2, 150px);
}

.imgcontainer > div > img {
    width: 62%;
    height: 70%;
    object-fit: cover;
    border-radius:50%;
    margin:0 auto;
}
.pimg {
    border:0px solid #111111;
}




.profilecontainer {
    display: grid;
    grid-gap: 5px;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    grid-template-rows: repeat(1, 150px);
        border:0px solid #FF0000;
}
.profilecontainer > div > img {
    object-fit: cover;
    border-radius:50%;
margin:0 auto;
}






#icolumns {
        column-width: 320px;
        column-gap: 15px;
        width: 90%;
        max-width: 1100px;
        margin: 50px auto;
}

div#icolumns figure {
        background: #fefefe;
        border: 2px solid #fcfcfc;
        box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
        margin: 0 2px 15px;
        padding: 15px;
        padding-bottom: 10px;
        transition: opacity .4s ease-in-out;
  display: inline-block;
  column-break-inside: avoid;
}

div#icolumns figure img {
        width: 100%; height: auto;
        border-bottom: 0px solid #ccc;
        padding-bottom: 15px;
        margin-bottom: 5px;
}

div#icolumns figure figcaption {
  font-size: .9rem; border:0px solid #111111;word-break: break-all;
  color: #444;
  line-height: 1.5;
}



@media screen and (max-width: 750px) {
  #icolumns { column-gap: 0px; }
  #icolumns figure { width: 100%; }
}















.postcontainer > div {
    min-height: 560px;
    float: left;
    width: 50%;
}

.postleft {

}

.postright {
border:0px solid #111111;
}

@media all and (max-width: 500px) {
    .postcontainer > div {
        float: none;
        width: 100%;
    }
}

.postrightcontents {
width:90%;border:1px solid #DEDBDB;margin: 0 auto;background: #ffffff;padding:28px;text-align:left;
}

.postrightprofilepic {
   object-fit: cover;
   border-radius:50%;
   width:80%;
    }
    

.postrighttopcontainer > div {
    min-height: 125px;border:0px solid #111111;
    float: left;
}

.postrighttopcontainerleft {
    width: 30%;
}

.postrighttopcontainerRight {
    width: 70%;
}
